@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2,h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
	font-size: small;
	font-family:Arial;
    margin: 0;
    padding: 0;
    font-weight:normal;
	text-decoration:none
}

h2,h3{ font-size:12px; }
ul,li{ list-style:none}

a{ color:#333; text-decoration:none}

.logo img{ max-width:300px; text-align:center;}
.menu a{ font-size:medium;line-height:1.6em;}
.container{ padding-left:10px; margin:auto;}
.title {background-color: #CCCCCC; line-height:30px;
    font-size: small;
    margin: 1em 0;
    padding-left: 10px;
    text-align: left;}
	
.title ul{ list-style:none; }
.content{font-size: small;
    line-height: 1.6em;
    margin: 0;
    padding: 0;
    text-align: left;}
.content h3{ margin:0; padding:0}
.content ul { padding-left:20px; line-height:1.6em;}
.content li { line-height:1.6em;}

.table td{ height:20px;}


.big img{ width:200px; height:139px;}
.bottom_button { width:19%;background:#CCC; display:inline-block; margin:0px; padding:0px; font-size:12px; height:42px; line-height:42px; text-align:center; border-right:white 1px solid;}
.bottom_button a{ text-decoration:none; display:block; text-align:center; line-height:62px; color:#666;}

.biaoti{font-size:17px; width:96%; color:#303338; padding:2%; border-bottom:1px solid #c0c1c3; text-transform:uppercase; font-weight:bold;} 
.biaoti span{font-size:22px; font-weight:bold; color:#594a33}
.menu{ color:#fff; width:100%; padding:8px 0px; text-align:center; border-bottom:2px solid #d9d9d9; border-top:2px solid #d9d9d9; background:#134B98}
.menu ul {list-style:none; width:100%; height:22px; margin:auto;}
.menu ul li{float:left; font-size:12px; width:22%; line-height:22px; height:22px; text-align:center; display:block; background:url(../img/menuline.jpg) right no-repeat}
.menu ul li a{color:#fff !important; padding:0px; margin:0px; font-size:15px; display:block; height:22px; line-height:22px;}
.ui-link{padding-bottom: 0px !important;}
a{ text-decoration:none;}

.lmtitle{width:96%; padding:3% 2% 2% 2%; border-bottom:1px #c0c1c3 solid; margin:auto; color:#303338; font-size:1.35em; font-weight:bold; text-transform:uppercase;}
.lmtitle span{ float:right}
.lmtitle span a{color:#26568e; font-size:14px;}

.page_body{width:96%; color:#414141; text-align:left; font-size:12px; line-height:22px; padding:15px 0px; margin:0 auto}

.page_indexMore{ width:100%; margin:0 auto; text-align:center; padding-bottom:15px;}
.page_indexMore span{width:137px; height:26px; border:1px solid #c8c8c8; text-align:center; line-height:26px; padding:5px 10px;}

.page_contact{width:100%; height:auto; text-align:center; padding:12px 0px; line-height:20px; background:#fff; font-size:12px; color:#7b7a7a; margin:0 auto}
.page_contact a{color:#7b7a7a;}

.foot{width:100%; margin:0 auto; position:fixed; bottom:0}
.foot div ul li{ float:left; width:25%;background:url(../img/footline.png) right no-repeat #134B98; color:#ffffff; text-align:center; padding:3px 0; line-height:12px;}
.foot div ul li a{color:#ffffff;}

.page_main{width:90%; color:#515151; font-size:15px; line-height:26px; margin:0 auto; word-wrap:break-word;}

.page_inMore{text-align:center; width:100%; height:30px; padding:20px 0px 10px; margin:0 auto; text-align:center}
.page_inMore span{ padding:3px 8px; border:1px solid #c8c8c8}

.item-list{ width:100%; margin:0 auto; padding-top:10px; text-align:center}

.classname {background:#fff; width:88%; color:#5d5d5d; font-size:15px; padding:10px 6%; border-bottom:1px solid #ccc;}
.classname h3{ text-transform:uppercase}